Cancel
Showing results for 
Search instead for 
Did you mean: 

Re: NX June 2019 Functional Release (NX 1872 Series) is available for download

Solution Partner Legend Solution Partner Legend
Solution Partner Legend

@BenBroad 

"You do not need to uninstall anything".
Well, one can fault this claim. Since 1872 branch effectively takes over the 1847 one, 1847 becomes a dead weight and we are still better off uninstalling it. 

 

Is it possible to point 1872 to the existing installation of 1847 and install over it?

Re: NX June 2019 Functional Release (NX 1872 Series) is available for download

Phenom
Phenom

@Scaffold wrote:

Is it possible to point 1872 to the existing installation of 1847 and install over it?


Yes, manually set the NX1872 folder installation during the setup wizard installs equally the NX1847 folder install.

Thank you...

Using NX1876
RuleDesigner PDM

Re: NX June 2019 Functional Release (NX 1872 Series) is available for download

Solution Partner Legend Solution Partner Legend
Solution Partner Legend

@cubalibre00 Surely this can be done technically. I mean will 1872 work properly if installed this way? Has anyone tried?

Re: NX June 2019 Functional Release (NX 1872 Series) is available for download

Phenom
Phenom

@Scaffold wrote:

@cubalibre00 Surely this can be done technically. I mean will 1872 work properly if installed this way? Has anyone tried?


I tested not extensively. But starts and extrusion command works.Smiley Very Happy

Thank you...

Using NX1876
RuleDesigner PDM

Re: NX June 2019 Functional Release (NX 1872 Series) is available for download

Siemens Esteemed Contributor Siemens Esteemed Contributor
Siemens Esteemed Contributor

@cubalibre00 wrote:

@Scaffold wrote:

@cubalibre00 Surely this can be done technically. I mean will 1872 work properly if installed this way? Has anyone tried?


I tested not extensively. But starts and extrusion command works.Smiley Very Happy


This was also one of my original tests - and I confirmed that it worked.

Ben Broad | PLM Enthusiast | Siemens GCSS

NX (v17 - 1876) | Teamcenter (9 - 12)
Value Based Licensing | Adaptive UI | BETA Registration

Re: NX June 2019 Functional Release (NX 1872 Series) is available for download

Siemens Esteemed Contributor Siemens Esteemed Contributor
Siemens Esteemed Contributor

@Scaffold wrote:

@BenBroad 

"You do not need to uninstall anything".
Well, one can fault this claim. Since 1872 branch effectively takes over the 1847 one, 1847 becomes a dead weight and we are still better off uninstalling it. 

 


Hi @Scaffold 

 

My point was that it is not a requirement to uninstall NX 1847 in order to install NX 1872.  Some customers business requirements need them to maintain multiple versions of NX in order to support multiple customers.

 

Regards, Ben

Ben Broad | PLM Enthusiast | Siemens GCSS

NX (v17 - 1876) | Teamcenter (9 - 12)
Value Based Licensing | Adaptive UI | BETA Registration

Re: NX June 2019 Functional Release (NX 1872 Series) is available for download

Solution Partner Legend Solution Partner Legend
Solution Partner Legend

@BenBroad Yes, I am one of those who needs to maintain multiple versions of NX. Man Very Happy But for the end users discontinued CR branches still become redundant.

Highlighted

Re: NX June 2019 Functional Release (NX 1872 Series) is available for download

Experimenter
Experimenter

I agree, the exact same thing happened to me when I opened my NX 1867 version. I received the new version is available for update do you want to install or install later. This is a terrible way to notify the user that there is a new version. The current version should be loaded up onto the users computer for use. After the current version is fully loaded on the users computer then a dialogue should open in the corner where the update light is located that notifies the user about the update that is available. Included in this update dialogue should be a notification that in order to use the newer version (next version of NX) after updating, a new license file is required on the server in order to run it). 

I made the mistake of installing the updated version NX 1872 then when I tried to open it from my Windows Start menu (the NX icon was the very first item at the top of the menu) I received an error message stating "License Error, The version of the server _id feature is incomplatible with application's product version [-10097]"

It's a good thing I am an experienced NX user that recognizes what that error means. I can only imagine the confusion that this may cause less experienced users who aren't familiar with the NX upgrade path and licensing upgrades in order to use the latest version of NX software.

So far this continuous release process from Siemens has been an absolute nightmare and I am getting sick of being a guinea pig for testing this process!